@charset "utf-8";

/*
=====================================================================
	テーマCSS
=====================================================================
*/


/* base
**********************************************************************/

/* link
----------------------------------------------------- */
a {
}
a:link,
a:active,
a:visited{
	color:;
}
a:hover{
	color:#AA5B55;
	text-decoration:underline
}

/* clearfix
----------------------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* body
**********************************************************************/
body{
	background-image: url(../../img/union/bg_page.gif);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	background-color: #000;
}

/* wrap
**********************************************************************/
#wrap {
	background-image: url(../../img/union/bg_page_top.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#wrapInner {
	background-image: url(../../img/union/bg_page_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/* header
**********************************************************************/
#header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../img/union/bg_header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	height: 125px;
}
#header #logo {
	margin-top: 22px;
	margin-left: 26px;
	float: left;
	width: 386px;
	display: inline;
}
#headrRight {
	float: right;
	width: 548px;
}
#headerLink {
	height: 67px;
}

#headerLink ul {
	color: #CCC;
	float: left;
	width: 380px;
	margin-top: 18px;
	text-align: right;
}
#headerLink ul li {
	display: inline;
}
#headerLink ul li a {
	color: #CCC;
}
#kanren {
	background-image: url(../../img/union/icon01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	width: 98px;
	padding-left: 19px;
	margin-top: 21px;
}
#fontSize {
	width: 217px;
	margin-left: 312px;
}
#fontSizeTxt {
	float: left;
	width: 77px;
	margin-top: 8px;
	/line-height: 0px;
	/font-size: 0px;
}
#fontSize ul {
	float: right;
	width: 123px;
}
#fontSize li {
	line-height: 0px;
}


#fontBtnL {
	float: left;
	width: 62px;
}
#fontBtnR {
	float: right;
	width: 61px;
}

/* contents
**********************************************************************/

#contents {
	background-color: #D8D4CC;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../img/union/bg_bottom01.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F5F5F5;
	text-align: left;
}
.contBox1 {
	background-image: url(../../img/union/bg_top01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}
.contBox1Inner1 {
	background-color: #EEEEEE;
	background-image: url(../../img/union/bg_bottom02.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 10px;
}
.contBox1Inner2 {
	background-color: #FFF;
	/* Firefox v1.0+ */
	-moz-border-radius: 5px;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 5px;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 5px;
	padding: 0px 15px 15px 15px;
}


/* 共通スタイル
**********************************************************************/

/* both
----------------------------------------------------------*/
.cb {
	clear: both;
}

/* 高さ調整
----------------------------------------------------------*/

.mt10 {
	margin-top: 10px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mr20 {
	margin-right: 20px;
}
.pt10 {
	padding-top: 10px;
}
.pt30 {
	padding-top: 30px;
}

/* テキスト
----------------------------------------------------------*/

.bold {
	font-weight: bold;
}
.txt80 {
	font-size: 80%;
}
.txt90 {
	font-size: 90%;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
#topback {
	text-align: right;
	padding-top: 120px;
	padding-bottom: 20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}


/* #footer
**********************************************************************/

#footer {
	background-image: url(../../img/union/bg_footer.gif);
	background-repeat: repeat;
	background-position: left top;
	color: #CCC;
}
#footerInner1 {
	background-image: url(../../img/union/bg_footer_top.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#footerInner2 {
	background-image: url(../../img/union/bg_footer_center.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
#footertxt {
	width: 400px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
#fLogo {
	float: left;
	width: 41px;
}
#copy {
	float: right;
	width: 339px;
	text-align: left;
	margin-top: 10px;
}
